#loginstatusbar {
	clear: both;
	border-top: 1px solid  #444;
/*	background: #a00 url('/common/images/stripebg.png');*/
/*	background-color: rgb(210,16,52);*/
	color: #FFF;
	width: 100%;
}

#loginstatusbar a {
	color: #000;
	padding: 1px;
	padding-left: 2px;
	padding-right: 2px;
	border: 2px outset #ddd;
	background-color: #ddd;
}

#loginstatusbar a:link {
	text-decoration: none;
}

#loginstatusbar a:hover {
	text-decoration: none;
	background-color: #fff;
}

#loginstatusbar a:active {
	color: #a00;
	border: 2px inset #ddd;
}

#loginstatusbar a:visited {
	text-decoration: none;
}

#loginstatusbar table {
  font-family: sans-serif;
  font-size: 11px;
/*  font-color: #fff; */
  color: #fff;
}
